The webp-converter-for-media plugin... CVE-2019-15834

6.8 AV AC AU C I A
发布: 2019-08-30
修订: 2019-09-10

The webp-converter-for-media plugin before 1.0.3 for WordPress has CSRF.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息